Kompatible nettlesere

background image

Kompatible nettlesere

Hvis du bruker Windows 9x, 2000, Millennium, eller NT 4.0,
jobber den innebygde web-serveren sammen med følgende
nettlesere:

Netscape Navigator 4.6x, 4.7, 4.71, og 4.72

Internet Explorer 4.0, 4.01 med SP2, 5.0, og 5.01
(Millennium krever IE 5.0 eller høyere)

Hvis du vil ha en liste over kompatible nettlesere, kan du gå til
HPs kundestøtte på

http://www.hp.com/support/net_printing

.